<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2011 rel. 2 sp1 (http://www.altova.com) by USER USER (EXTELIA) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:annotation>
		<xs:documentation>	
			Types de données concernant les échanges entre le portail judiciaire, les greffes et la plateforme.
			
			Pour l'ensemble des types avec "squelette" (pattern), les conventions de notation sont les suivantes : 
					# : représente un chiffre obligatoire
					* : représente un chiffre facultatif
					@ : représente une lettre majuscule obligatoire
					§ : représente une lettre majuscule facultative
					$ : représente une lettre minuscule obligatoire
					£ : représente une lettre minuscule facultative
					% : représente une lettre majuscule ou minuscule obligatoire
					~ : représente une lettre majuscule ou minuscule facultative
					¤ : représente un chiffre ou une lettre majuscule ou miniscule facultative 
					€ : représente un chiffre ou une lettre majuscule ou miniscule obligatoire 

		</xs:documentation>
		<xs:documentation>01/01/2008 - V2008.01 : Création du schéma.</xs:documentation>
		<xs:documentation>01/10/2008 - V2008.02 : Ajout des types codeGreffeInpi et adresseEmail</xs:documentation>
		<xs:documentation>21/10/2008 - V2008.03 : Ajout des types adresse, tarif et paiement</xs:documentation>
		<xs:documentation>21/10/2008 - V2009.01 : Ajout des types numéros de liasse et dateHeureFormatFrance</xs:documentation>
		<xs:documentation>25/06/2010 - V2009.01 : Correction sur le codeAbonnePlateforme, le nomFichierPlateforme  et le nomFichierContenuDansZip (gestion de la Corse)</xs:documentation>
		<xs:documentation>16/07/2010 - V2010.01 : Ajout des informations de virement pour le paiement par Compte Abonné Infogreffe. (Compatibilité descendante)</xs:documentation>
		<xs:documentation>25/08/2010 - V2009.01 : Ajout du type_varchar500</xs:documentation>
		<xs:documentation>03/09/2010 - V2009.01 : Modification du type_codeGreffeEdi (gestion de la Corse) + Ajout des types de voie de la norme 2008 (PAS et LD)</xs:documentation>
		<xs:documentation>17/02/2011 - V2011.01 : Ajout des types type_codeEdi (quelconque), type_codeTypeDocumentJustificatif, type_codeTypePieceJointe, type_codeTypePieceJointeXml et type_codeTypeEnum</xs:documentation>
		<xs:documentation>17/02/2011 - V2011.01a : Ajout du type de paiement par carte bleue différée.</xs:documentation>
		<xs:documentation>01/02/2012 - V2012.01 : Ajout d'informations complémentaires concernant le payeur par compte client greffe + externalisation des types de voie dans les adresses.</xs:documentation>
		<xs:documentation>15/02/2012 - V2012.01a : Ajout de la rubrique permettant la demande de signature par délégation + Ajout du type MD5.</xs:documentation>
		<xs:documentation>15/02/2012 - V2012.01b : Ajout du type SHA256 et modification de l'algorithme de hachage pour la signature par délégation.</xs:documentation>
		<xs:documentation>21/02/2012 - V2012.01c : Ajout des types type_numeroNic et type_codeNaf.</xs:documentation>
		<xs:documentation>26/03/2012 - V2012.01d : Suppression du type type_codePays (remplacé par le type codeTypeEnum).</xs:documentation>
		<xs:documentation>03/04/2012 - V2012.01e : Ajout du type type_varchar10_non_vide et type_varchar20_non_vide.</xs:documentation>
		<xs:documentation>08/05/2012 - V2012.01f : Les informations complémentaires concernant le payeur par compte client greffe deviennent facultatives.</xs:documentation>
		<xs:documentation>08/05/2012 - V2012.01g : Ajout du code rubrique "DIVERS".</xs:documentation>
	</xs:annotation>
	<!-- ==================== -->
	<!-- Types "plateforme" simples -->
	<!-- ==================== -->
	<xs:simpleType name="type_versionSchema">
		<xs:annotation>
			<xs:documentation>Squelette : V####.#*£ . Exemple : V2007.1a</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="V[0-9]{4}\.[0-9]{1,2}[a-z]{0,1}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_codeAbonnePlateforme">
		<xs:annotation>
			<xs:documentation>Squelette ####¤## . Exemple : 00192B01</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="[0-9]{4}[A-Z,0-9]{2}[0-9]{2}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_nomFichierPlateforme">
		<xs:annotation>
			<xs:documentation>Squelette C####A¤¤##L######D########H######T@@@@@@§§§§§.%%% . Exemple : C0012A0001L666666D20071102H123045TDEENR.xml</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="C[0-9]{4}A[A-Z,0-9]{2}[0-9]{2}L[0-9]{6}D[0-9]{8}H[0-9]{6}T[A-Z]{5}(P[A-Z]{4}){0,1}.[a-z,A-Z]{3}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_nomFichierContenuDansZip">
		<xs:annotation>
			<xs:documentation>Squelette C####A¤¤##L######D########H######T@@@@@@S###§§§§§.€€€ . Exemple : C0012A0001L666666D20071102H123045TIMAGES001.xml</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="C[0-9]{4}A[A-Z,0-9]{2}[0-9]{2}L[0-9]{6}D[0-9]{8}H[0-9]{6}T[A-Z]{5}S[0-9]{3}(P[A-Z]{4}){0,1}.[a-z,A-Z,0-9]{3}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_commentaire">
		<xs:restriction base="xs:token">
			<xs:maxLength value="300"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_codeGreffeInpi">
		<xs:annotation>
			<xs:documentation>Squelette #### . Exemple : 0605</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="[0-9]{4}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_codeGreffeEdi">
		<xs:annotation>
			<xs:documentation>Squelette G¤¤## . Exemple : G0605</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="G[A-Z,0-9]{2}[0-9]{2}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_codeEdi">
		<xs:annotation>
			<xs:documentation>Code Edi d'un intervenant quelconque</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="[A-Z]{1}[A-Z,0-9]{2}[0-9]{2}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_lienInternet">
		<xs:restriction base="xs:token">
			<xs:pattern value="http.{0,300}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_montant">
		<xs:annotation>
			<xs:documentation>Montant (chiffres + virgule)</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="[\p{Nd}]{1,30},[\p{Nd}]{2}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_numeroDeLiasse">
		<xs:annotation>
			<xs:documentation>Squelette €€€€€####### . Exemple : G06051234567</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="[a-z,A-Z,0-9]{5}[0-9]{7}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_identifiant">
		<xs:annotation>
			<xs:documentation>Squelette *************** . Exemple : 0123456</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="[0-9]{1,15}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_adresseEmail">
		<xs:annotation>
			<xs:documentation>format XXXX@XXX.XXX</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:maxLength value="80"/>
			<xs:pattern value="[\p{L}\p{N}_\-]+(\.[\p{L}\p{N}_\-]+)*@[\p{L}\p{N}_\-]+(\.[\p{L}\p{N}_\-]+)+"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_codeTypeDocumentJustificatif">
		<xs:annotation>
			<xs:documentation>Type de document justificatif</xs:documentation>
		</xs:annotation>
		<xs:restriction base="type_varchar10"/>
	</xs:simpleType>
	<xs:simpleType name="type_codeTypePieceJointe">
		<xs:annotation>
			<xs:documentation>Type de pièce jointe</xs:documentation>
		</xs:annotation>
		<xs:restriction base="type_varchar10"/>
	</xs:simpleType>
	<xs:simpleType name="type_codeTypePieceJointeXml">
		<xs:annotation>
			<xs:documentation>Type de pièce jointe Xml</xs:documentation>
		</xs:annotation>
		<xs:restriction base="type_varchar10"/>
	</xs:simpleType>
	<xs:simpleType name="type_codeTypeEnum">
		<xs:annotation>
			<xs:documentation>Type d'énumération</xs:documentation>
		</xs:annotation>
		<xs:restriction base="type_varchar10"/>
	</xs:simpleType>
	<xs:simpleType name="type_numeroSiren">
		<xs:annotation>
			<xs:documentation>Numéro de Siren</xs:documentation>
		</xs:annotation>
		<xs:restriction base="type_numeriquePositif9F"/>
	</xs:simpleType>
	<xs:simpleType name="type_md5">
		<xs:restriction base="xs:token">
			<xs:pattern value="[A-F,a-f,0-9]{32}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_sha256">
		<xs:restriction base="xs:token">
			<xs:pattern value="[A-F,a-f,0-9]{64}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_numeroNic">
		<xs:annotation>
			<xs:documentation>Numéro de Nic</xs:documentation>
		</xs:annotation>
		<xs:restriction base="type_numeriquePositif5F"/>
	</xs:simpleType>
	<xs:simpleType name="type_codeNaf">
		<xs:annotation>
			<xs:documentation>Code Naf</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:pattern value="[0-9]{4}[A-Z]{1}"/>
		</xs:restriction>
	</xs:simpleType>
	<!-- ====================== -->
	<!-- Types "plateforme" Complexes -->
	<!-- ====================== -->
	<xs:complexType name="type_informationsVirement">
		<xs:annotation>
			<xs:documentation>Informations concernant le virment vers le greffe</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="dateHeureVirement" type="type_dateHeure">
				<xs:annotation>
					<xs:documentation>Date et heure du virement</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="libelleVirement" type="type_varchar150">
				<xs:annotation>
					<xs:documentation>Libellé du virement</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_identitePayeur">
		<xs:annotation>
			<xs:documentation>Identité du payeur.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="nomPayeur" type="type_varchar150"/>
			<xs:element name="prenomPayeur" type="type_varchar150" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_identiteWeb">
		<xs:annotation>
			<xs:documentation>Identité d'une personne sur le web.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="nomOuDenomination" type="type_varchar150"/>
			<xs:element name="prenom" type="type_varchar150" minOccurs="0"/>
			<xs:element name="adresseEmail" type="type_adresseEmail"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_adresseSansMail">
		<xs:annotation>
			<xs:documentation>Adresse au format standardisé.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="numeroDeVoie" type="type_varchar10" minOccurs="0"/>
			<xs:element name="indiceDeRepetition" type="type_indiceDeRepetition" minOccurs="0"/>
			<xs:element name="typeDeVoie" type="type_codeTypeEnum" minOccurs="0"/>
			<xs:element name="libelleDeVoie" type="type_varchar50" minOccurs="0"/>
			<xs:element name="localite" type="type_varchar50" minOccurs="0"/>
			<xs:element name="complementDeLocalisation" type="type_varchar50" minOccurs="0"/>
			<xs:element name="codePostal" type="type_varchar10" minOccurs="0"/>
			<xs:element name="bureauDistributeur" type="type_varchar50"/>
			<xs:element name="codePays" type="type_codeTypeEnum"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_adresse">
		<xs:annotation>
			<xs:documentation>Adresse au format standardisé.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="numeroDeVoie" type="type_varchar10" minOccurs="0"/>
			<xs:element name="indiceDeRepetition" type="type_indiceDeRepetition" minOccurs="0"/>
			<xs:element name="typeDeVoie" type="type_codeTypeEnum" minOccurs="0"/>
			<xs:element name="libelleDeVoie" type="type_varchar50" minOccurs="0"/>
			<xs:element name="localite" type="type_varchar50" minOccurs="0"/>
			<xs:element name="complementDeLocalisation" type="type_varchar50" minOccurs="0"/>
			<xs:element name="codePostal" type="type_varchar10" minOccurs="0"/>
			<xs:element name="bureauDistributeur" type="type_varchar50"/>
			<xs:element name="codePays" type="type_codeTypeEnum"/>
			<xs:element name="adresseEmail" type="type_adresseEmail" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_tarif">
		<xs:annotation>
			<xs:documentation>Structure contenant les informations sur un tarif.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="codeRubrique" type="type_codeRubrique">
				<xs:annotation>
					<xs:documentation>Code de la rubrique du tarif.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codeNomenclature" type="type_numeriquePositif3" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Code de la nomenclature du tarif.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="montantHT" type="type_montant" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Montant HT du tarif.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="montantTVA" type="type_montant" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Montant de la TVA associée du tarif.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="montantTTC" type="type_montant">
				<xs:annotation>
					<xs:documentation>Montant TTC du tarif.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_identiteCBDiffere">
		<xs:sequence>
			<xs:element name="identite" type="type_identiteWeb">
				<xs:annotation>
					<xs:documentation>Identité sur le Web.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="adresse" type="type_adresseSansMail">
				<xs:annotation>
					<xs:documentation>Adresse.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_paiement">
		<xs:annotation>
			<xs:documentation>Paiement de la formalité</xs:documentation>
		</xs:annotation>
		<xs:choice>
			<xs:element name="paiementCarteBleue" type="type_paiementCarteBleue">
				<xs:annotation>
					<xs:documentation>Paiement par Carte Bleue effectué sur le site de l'émetteur.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="paiementCarteBleueDiffere" type="type_paiementCarteBleueDiffere">
				<xs:annotation>
					<xs:documentation>Paiement par Carte Bleue différé.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="paiementCompteAbonne" type="type_paiementCompteAbonne">
				<xs:annotation>
					<xs:documentation>Paiement par Compte Abonné Infogreffe.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="paiementCompteGreffe" type="type_paiementCompteGreffe">
				<xs:annotation>
					<xs:documentation>Paiement par Compte Client Greffe.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:choice>
	</xs:complexType>
	<xs:complexType name="type_paiementCarteBleue">
		<xs:annotation>
			<xs:documentation>Structure contenant la liste des informations relatives au paiement par Carte Bleue.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="identitePayeur" type="type_identitePayeur">
				<xs:annotation>
					<xs:documentation>Identité du payeur.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="adressePayeur" type="type_adresse">
				<xs:annotation>
					<xs:documentation>Adresse du payeur.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="montantFormalite" type="type_montant">
				<xs:annotation>
					<xs:documentation>Montant total de la formalité (i.e. somme de tous les tarifs TTC).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="referencePaiement" type="type_varchar15">
				<xs:annotation>
					<xs:documentation>Référence du paiement.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dateHeurePaiement" type="type_dateHeure">
				<xs:annotation>
					<xs:documentation>Date et heure de paiement</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="validationPaiement" type="type_validationPaiement" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Informations permettant à la Plateforme d'effectuer une validation du paiement Carte Bleue</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_paiementCarteBleueDiffere">
		<xs:annotation>
			<xs:documentation>Structure contenant la liste des informations relatives au paiement par Carte Bleue différé.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="payeur" type="type_identiteCBDiffere">
				<xs:annotation>
					<xs:documentation>Identité du payeur par CB différé.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="mandataire" type="type_identiteCBDiffere" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Identité du mandataire.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="montantFormalite" type="type_montant" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Montant total de la formalité (i.e. somme de tous les tarifs TTC).</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_paiementCompteAbonne">
		<xs:annotation>
			<xs:documentation>Paiement par compte abonné infogreffe</xs:documentation>
		</xs:annotation>
		<xs:choice>
			<xs:element name="demandePaiement" type="type_demandePaiementCompteAbonne">
				<xs:annotation>
					<xs:documentation>Demande de paiement par compte abonné infogreffe (ne doit être renseigné que dans le sens "émetteur -> Plateforme").</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="paiementValide" type="type_paiementValideCompteAbonne">
				<xs:annotation>
					<xs:documentation>Paiement par compte abonné infogreffe validé (ne doit être renseigné que dans le sens "Plateforme -> Greffe").</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:choice>
	</xs:complexType>
	<xs:complexType name="type_demandePaiementCompteAbonne">
		<xs:annotation>
			<xs:documentation>Demande de paiement par compte abonné infogreffe</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="codeAbonneInfogreffe" type="type_codeAbonnePlateforme"/>
			<xs:element name="motDePasseAbonneInfogreffe" type="type_varchar20">
				<xs:annotation>
					<xs:documentation>Mot de passe encodé en base 64</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="informationsPrepaiement" type="type_prepaiementCompteAbonne" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Informations à renseigner dans le cas où l'émetteur a effectué un prépaiement par compte abonné infogreffe</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_prepaiementCompteAbonne">
		<xs:annotation>
			<xs:documentation>Prepaiement par compte abonné infogreffe</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="referencePrepaiement" type="type_varchar15"/>
			<xs:element name="dateHeurePrepaiement" type="type_dateHeure"/>
			<xs:element name="montantPrepaiement" type="type_montant" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_paiementValideCompteAbonne">
		<xs:annotation>
			<xs:documentation>Structure contenant la liste des informations relative à un paiement par compte abonné infogreffe validé</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="identitePayeur" type="type_identitePayeur">
				<xs:annotation>
					<xs:documentation>Identité du payeur.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="adressePayeur" type="type_adresse">
				<xs:annotation>
					<xs:documentation>Adresse du payeur.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="montantFormalite" type="type_montant">
				<xs:annotation>
					<xs:documentation>Montant total de la formalité (i.e. somme de tous les tarifs TTC).</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="referencePaiement" type="type_varchar15">
				<xs:annotation>
					<xs:documentation>Référence du paiement.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dateHeurePaiement" type="type_dateHeure">
				<xs:annotation>
					<xs:documentation>Date et heure de paiement</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="informationsVirement" type="type_informationsVirement" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Informations concernant le virement effectué par Infogreffe vers le compte du greffe.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_paiementCompteGreffe">
		<xs:annotation>
			<xs:documentation>Paiement par compte client greffe</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="codeGreffeCompteClient" type="type_codeGreffeInpi"/>
			<xs:element name="identifiantCompteClient" type="type_varchar10"/>
			<xs:element name="identitePayeurCompteClient" type="type_identitePayeurCompteClientGreffe" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_identitePayeurCompteClientGreffe">
		<xs:annotation>
			<xs:documentation>Identité du payeur par compte client greffe.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="numeroSiren" type="type_numeroSiren" minOccurs="0"/>
			<xs:element name="denomination" type="type_varchar200" minOccurs="0"/>
			<xs:element name="civilite" type="type_civilite" minOccurs="0"/>
			<xs:element name="nom" type="type_varchar150"/>
			<xs:element name="prenom" type="type_varchar150" minOccurs="0"/>
			<xs:element name="adresse" type="type_adresseSansMail" minOccurs="0"/>
			<xs:element name="coordonnees" type="type_coordonnees" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_coordonnees">
		<xs:annotation>
			<xs:documentation>Structure contenant des coordonnées.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="numeroTelephone" type="type_varchar30" minOccurs="0" maxOccurs="3"/>
			<xs:element name="numeroFax" type="type_varchar30" minOccurs="0" maxOccurs="3"/>
			<xs:element name="email" type="type_adresseEmail" minOccurs="0" maxOccurs="3"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_validationPaiement">
		<xs:annotation>
			<xs:documentation>Structure contenant les informations sur une transaction Carte Bleue.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="idTransaction" type="type_numeriquePositif20">
				<xs:annotation>
					<xs:documentation>Identifiant de la transaction.</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="numAutorisation" type="type_numeriquePositif6">
				<xs:annotation>
					<xs:documentation>Numéro d'autorisation de la transaction.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="type_signatureParDelegation">
		<xs:annotation>
			<xs:documentation>Informations concernant une demande de signature par délégation.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="identifiantDemandeur" type="type_varchar50">
				<xs:annotation>
					<xs:documentation>Identifiant du demandeur de la signature par délégation</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="cleDemande" type="type_sha256">
				<xs:annotation>
					<xs:documentation>Clé permettant de s'assurer de la validité de la demande de signature.</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<!-- ======================== -->
	<!-- Types numériques simples			-->
	<!-- ======================== -->
	<xs:simpleType name="type_numeriquePositif">
		<xs:restriction base="xs:string">
			<xs:pattern value="[\d]*"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_numeriquePositif3">
		<xs:restriction base="type_numeriquePositif">
			<xs:maxLength value="3"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_numeriquePositif5F">
		<xs:restriction base="type_numeriquePositif">
			<xs:length value="5"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_numeriquePositif6">
		<xs:restriction base="type_numeriquePositif">
			<xs:maxLength value="6"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_numeriquePositif20">
		<xs:restriction base="type_numeriquePositif">
			<xs:maxLength value="20"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_numeriquePositif9F">
		<xs:restriction base="type_numeriquePositif">
			<xs:length value="9"/>
		</xs:restriction>
	</xs:simpleType>
	<!-- ======================== -->
	<!-- Types alphanumériques simples -->
	<!-- ======================== -->
	<xs:simpleType name="type_varchar10_non_vide">
		<xs:restriction base="xs:token">
			<xs:minLength value="1"/>
			<xs:maxLength value="10"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar20_non_vide">
		<xs:restriction base="xs:token">
			<xs:minLength value="1"/>
			<xs:maxLength value="20"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar5">
		<xs:restriction base="xs:token">
			<xs:maxLength value="5"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar10">
		<xs:restriction base="xs:token">
			<xs:maxLength value="10"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar15">
		<xs:restriction base="xs:token">
			<xs:maxLength value="15"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar20">
		<xs:restriction base="xs:token">
			<xs:maxLength value="20"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar30">
		<xs:restriction base="xs:token">
			<xs:maxLength value="30"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar50">
		<xs:restriction base="xs:token">
			<xs:maxLength value="50"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar150">
		<xs:restriction base="xs:token">
			<xs:maxLength value="150"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar200">
		<xs:restriction base="xs:token">
			<xs:maxLength value="200"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar400">
		<xs:restriction base="xs:token">
			<xs:maxLength value="400"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_varchar500">
		<xs:restriction base="xs:token">
			<xs:maxLength value="500"/>
		</xs:restriction>
	</xs:simpleType>
	<!-- ================ -->
	<!-- Types Dates simples -->
	<!-- ================ -->
	<xs:simpleType name="type_dateHeure">
		<xs:annotation>
			<xs:documentation>format YYYY-MM-DDTHH:MM:SS</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:dateTime">
			<xs:pattern value="....-..-..T..:..:.."/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_dateHeureFormatFrance">
		<xs:annotation>
			<xs:documentation>format JJ/MM/AAAA HH:MM:SS</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:pattern value="[\d]{2}/[\d]{2}/[\d]{4} [\d]{2}:[\d]{2}:[\d]{2}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_date">
		<xs:annotation>
			<xs:documentation>format YYYY-MM-DD</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:date">
			<xs:pattern value="....-..-.."/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_heure">
		<xs:annotation>
			<xs:documentation>format HH:MM:SS</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:time">
			<xs:pattern value="..:..:.."/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_heureReduite">
		<xs:restriction base="xs:token">
			<xs:pattern value="[0-9]:[0-5][0-9]"/>
			<xs:pattern value="[0-1][0-9]:[0-5][0-9]"/>
			<xs:pattern value="2[0-3]:[0-5][0-9]"/>
		</xs:restriction>
	</xs:simpleType>
	<!-- ========== -->
	<!-- Types Listes -->
	<!-- ========== -->
	<xs:simpleType name="type_codeRubrique">
		<xs:annotation>
			<xs:documentation>Code de la rubrique du tarif :
											EMOLUMENTS
											FRAISPOSTAUX
											BODACC
											INPI
											NOTIFICATION
											DEBOURSNOTIF
											DIVERS
			</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:enumeration value="EMOLUMENTS"/>
			<xs:enumeration value="FRAISPOSTAUX"/>
			<xs:enumeration value="BODACC"/>
			<xs:enumeration value="INPI"/>
			<xs:enumeration value="NOTIFICATION"/>
			<xs:enumeration value="DEBOURSNOTIF"/>
			<xs:enumeration value="DIVERS"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_ouiNon">
		<xs:annotation>
			<xs:documentation>Choix Oui/Non</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:enumeration value="O"/>
			<xs:enumeration value="N"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_civilite">
		<xs:annotation>
			<xs:documentation>Civilité (Monsieur ou Madame)</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:enumeration value="M."/>
			<xs:enumeration value="Mme"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="type_indiceDeRepetition">
		<xs:annotation>
			<xs:documentation>Indice de répétition :
												B : Bis
												T : Ter
												Q : Quater
												C : Quiquies
			</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:token">
			<xs:enumeration value="B"/>
			<xs:enumeration value="T"/>
			<xs:enumeration value="Q"/>
			<xs:enumeration value="C"/>
		</xs:restriction>
	</xs:simpleType>
</xs:schema>
